body {
	font-family: Courier;
	color:rgb(222,222,222);
    margin:0;  
}


.container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto;
    grid-template-areas:
        "header header header"
        "content content content"
        "footer footer footer";
}

header {
    grid-area: header;
   background-color: rgb(119, 69, 99);
}

.logo {
    width: 150px;
    border-width: 3px;
    border-color: #000;
    padding:20px 20px 0px 40px;
}

.tagline{
    font-family: Aubrey;
    font-size: 36px;
    color:black;
}



nav {
    text-align:center;
    margin: 10px;
    font-family: sans-serif;   
}
nav ul {
    list-style: none;
    margin:0;
    padding:0;
}

nav li {
    display: block;
    width: 200px;
    float: right;
    margin-left: 2px;  
}

nav a {
    display: block;
    padding: 8px;
    border-radius:10px;
    text-decoration: none;
    background-color:rgb(0, 0, 0);
    color: rgb(222,222,222);
}

nav a:hover {
    background-color: rgb(82, 71, 77);
    color:#fff;
}

 /* Dropdown Button */
 .dropbtn {
    display: block;
    width: 200px;
    float: right;
    margin-left: 2px;  
    padding: 8px;
    border-radius:10px;
    text-decoration: none;
    background-color:rgb(0, 0, 0);
    color: rgb(222,222,222);
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    width: 200px;
    /* background-color: #f1f1f1; */
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: rgb(255, 255, 255);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: rgb(231,175,224);}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {display: block;}
  
  /* Change the background color of the dropdown button when the dropdown content is shown */
  .dropdown:hover .dropbtn {background-color: #0a0a0a;} 

.content {
    grid-area: content;
   background-color:rgb(119, 69, 99);
}


.splash-main {
    background-image: url("mainImages/liveAidCrowdjpg.jpg");
    height: 38vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-left:40px;
    padding-right:40px;
    padding-top: 100px;
    padding-bottom:100px;
}

.overlay {
    text-align: center;
    font-family:'Rammetto One';
    color:black;
    border-radius:16px;
    border-width: 3px;
    border-color: #000;
    border-style: solid;
    background-color:rgb(222, 222, 222, .8);
    max-width:800px;
    margin:auto;
    padding-top:40px;
    padding-bottom: 34px;
}


footer {
    grid-area: footer;
    height:100px;
   background-color: rgb(110, 57, 89);
    padding-top: 40px;
}

.copyright {
    text-align: center;
}



